Subject: CCL:[Re]: orbitals and reality

From: Michel Petitjean <ptitjean~at~itodys.jussieu.fr>
Date: Fri, 21 Jan 2005 11:17:16 +0100 (MET)

To: chemistry~at~ccl.net
Subject: CCL:[Re]: orbitals and reality

Dear CCLers,

I have not read the original paper from which the debate seems to
originate, but I have here a naive question for those who think that
an orbital is a physical thing rather than a mathematical model:
what is the physical reality of a free orbital (i.e. no electron
inside) ?

Michel Petitjean                      Email: petitjean~at~itodys.jussieu.fr
FIS2005 coordinator                   http://www.mdpi.org/fis2005
Editor-in-Chief of Entropy            http://www.mdpi.org/entropy
ITODYS (CNRS, UMR 7086)
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html